.h-55{height: 55px;}
.award {
	background:#f5f4ed;
}

.award_bg2 {
	background:#f6f6f6;
	padding:20px;
	height:175px;
	/* max-width: 220px;
 	margin: 10px auto; */
}
.award_bg2 img {
	max-height:150px;
}

.award_flex a {
	font-size:11px;
}

.award p {
	text-align:justify !important;
	text-align-last:center !important;
}

@media (max-width: 1200px) {
	
}

@media (max-width: 991px) {
	
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	.owl-carousel .owl-nav .owl-prev {
		left: 38%;
	}
	.owl-carousel .owl-nav .owl-next {
		right: 38%;
	}

	.award_flex {
		display:grid;
		grid-template-columns:repeat(2,1fr);
		padding:0;
	}
}